.mpbgcommon {display:block; float:left; width:100%; margin: 15px 0 30px 0; border:none;}
.mpbg {display:block; float:left; width:32%; border:none;}
.mpbgleft {margin:0 2% 0 0;}
.mpbgright {margin:0 0 0 2%;}
.mpbgimg {width:100%;}

.pmtip {text-align: justify; padding: 2em 1em; font-size: 110%; background-color: rgba(220,200,20,0.3); margin: 1em; display: block; clear: both; /*background-color: white; color: black;*/ }
.pmtip a {font-weight: bold; text-decoration: underline; /*color: black;*/}
.pmtip a:hover {color: #888833; font-weight: bold;}

/*PaymentMethods combox box style
*********************************/
.nav, .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #000;
  background: white;
  float: left;
  width: 140px;
  text-align: left;
}
.nav li {
  float: left;
  position: relative;
}

.nav a {
  background: white;
  color: black;
  text-decoration: none;
  display: block;
  width: 135px;
  padding: 2px;

}
.nav a:hover {
  color: #000;
  background: #ccc;
}

.nav li ul {
  background: white;
  display: none;
  position: absolute;
  padding: 6px 0px;
  width: 139px;
}

.nav li li a {

  background: none;
}
.nav li:hover ul,
.nav li.jshover ul {
  display: block;
}

.nav li:hover li ul,
.nav li.jshover li ul {
  display: none;
  width: 140px;
  top: -9px;
  left: 140px;
}
.nav li:hover li:hover ul,
.nav li.jshover li.jshover ul {
  display: block;
}

.red {
 color:red;
}


/* popup style */
div.popup_background{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: grey;
  opacity: 0.5;
  z-index: 1;
}
div.close_popup{
  position:fixed;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index: -1;
}
div.close_btn{

}
div.popup a.close{
  background: url("/images/popup/close.png") left top no-repeat;
  display: block;
  float: right;
  height: 24px;
  margin-right: -25px;
  margin-top: -15px;
  width: 24px;
  cursor: pointer;
}
div.popup a.close:hover{
  background-position: right top;
}
div.body_popup{
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
}
div.popup{
  background: #424956;
  margin: 0px auto 0;
  text-align: left;
  padding: 10px 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  max-width: 800px;
  z-index: 10;
  text-shadow: none !important;
}
div.popup * {
    font-family: Arial !important;
    background: none;
}
div.popup h4{
  color: #e6f0f8;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  margin: 21px 0 22px;
}
div.popup .text{
  color: #e6f0f8;
  font-size: 14px;
}
div.popup .text a{
  color: orange !important;
  padding: 0;
  font-weight: normal;
  font-size: 14px;
}
div.popup .text a:hover{
	color: #fd6 !important;
	text-decoration: underline;
}
div.popup .close_btn{
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  display: block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  padding: 0;
  background: #fee75d;
  border: 0 none !important;
  text-decoration: none;
  border-radius: 5px;
  color: #424956;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 40px;
  height: 40px !important;
  margin: 0 auto 10px auto;
  padding: 3px 5px;
  max-width: 200px;
}
div.popup p{
	margin: 14px 0;
	color: #e6f0f8;
	font-size: 14px;
	padding: 0;
	font-family: Arial;
	text-align: left;
}
div.popup ol {
    margin: 14px 0;
    padding-left: 40px;
}
div.popup .close_btn:hover{
	background: #fd6;
}
div.popup label{
  cursor: pointer;
  font-size: 14px;
}
div.popup #img_center{
  display: none;
}
div.popup #img_right{
  display: block;
}
div.popup ol li {
	margin: 5px 0 0 20px;
	list-style: inherit;
	padding: 0;
	text-align: left;
	color: #e6f0f8;
}
@media (max-height:600px){
  div.popup{
    margin-top: 0px;
  }
  div.popup p{
    margin: 3px 0;
  }
  div.popup #img_right img{
    height: 300px;
  }
}
@media (min-height:600px){
  div.popup{
    margin-top: 50px;
  }
}
@media (min-height:700px){
  div.popup{
    margin-top: 100px;
  }
}
@media (min-height:800px){
  div.popup{
    margin-top: 50px;
  }
  div.popup #img_center{
    display: block;
  }
  div.popup #img_right{
    display: none;
  }
}
@media (min-height:900px){
  div.popup{
    margin-top: 100px;
  }
}
@media (min-height:1000px){
  div.popup{
    margin-top: 200px;
  }
}

div.text table, div.text table tr td { color: #E6F0F8; font-size: 14px; }

/* gameboxes */
.div-bn1:hover { 
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);
}

.div-bn1 { 
float: left;
display: inline-block;
border-radius: 15px;
margin: 10px;
border: 1px solid #39F;
text-align: center;
padding: 8px;
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.4);
}

.div-bn1-good {
float: left;
display: inline-block;
border-radius: 15px;
margin: 10px;
border: 1px solid green;
text-align: center;
padding: 8px;
background-color: yellow;
}

.link-bn1 { 
display: block;
z-index: 300;
margin: 0px 0px 7px;
} 

.img-bn1 { 
width: 150px;
height: 150px;
display: block;
z-index: 301;
border-radius: 7px;
margin: 0 auto;
}

.hgamename:hover {
background-color: rgba(0, 0, 0, 0.8);
}

.hgamename {
background-color: rgba(0, 0, 0, 0.6);
border-radius: 7px;
color: #fff;
height: 60px;
margin: 90px auto -150px;
position: relative;
width: 150px;
z-index: 342;
}

.rate {
width: 142px;
text-align: right;
display: table-cell;
font: 700 16px Arial;
height: 52px;
vertical-align: bottom;
}

.btn-play:hover {
box-shadow: 3px 3px 3px #888;
}

.btn-play {
display: inline-block;
margin: 4px;
padding: 3px 10px;
text-align: center;
max-width: 140px;
font: 700 16px Arial;
border-radius: 7px;
color: black;	
}

.btn-play-demo {background-color: rgba(118, 218, 154, 1);border: 1px solid darkgray; }
.btn-play-cash {background-color: rgba(57, 222, 57, 1); border: 1px solid darkgray; }